package com.brilliance.isc.model.lgb;

import java.io.Serializable;
import java.util.Date;

/**
 * (Lgo)实体类
 *
 * @author makejava
 * @since 2023-02-01 09:55:35
 */
public class Lgo implements Serializable {
    private static final long serialVersionUID = 945030167659758166L;

    private String inr;

    private String objtyp;

    private String objinr;

    private String extid;

    private String cur;

    private String amt;

    private Date matdat;

    private String xrfcur;

    private String xrfamt;

    private String ownref;

    private String bchkeyinr;

    private String ver;

    private String ptyinr;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getObjtyp() {
        return objtyp;
    }

    public void setObjtyp(String objtyp) {
        this.objtyp = objtyp;
    }

    public String getObjinr() {
        return objinr;
    }

    public void setObjinr(String objinr) {
        this.objinr = objinr;
    }

    public String getExtid() {
        return extid;
    }

    public void setExtid(String extid) {
        this.extid = extid;
    }

    public String getCur() {
        return cur;
    }

    public void setCur(String cur) {
        this.cur = cur;
    }

    public String getAmt() {
        return amt;
    }

    public void setAmt(String amt) {
        this.amt = amt;
    }

    public Date getMatdat() {
        return matdat;
    }

    public void setMatdat(Date matdat) {
        this.matdat = matdat;
    }

    public String getXrfcur() {
        return xrfcur;
    }

    public void setXrfcur(String xrfcur) {
        this.xrfcur = xrfcur;
    }

    public String getXrfamt() {
        return xrfamt;
    }

    public void setXrfamt(String xrfamt) {
        this.xrfamt = xrfamt;
    }

    public String getOwnref() {
        return ownref;
    }

    public void setOwnref(String ownref) {
        this.ownref = ownref;
    }

    public String getBchkeyinr() {
        return bchkeyinr;
    }

    public void setBchkeyinr(String bchkeyinr) {
        this.bchkeyinr = bchkeyinr;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getPtyinr() {
        return ptyinr;
    }

    public void setPtyinr(String ptyinr) {
        this.ptyinr = ptyinr;
    }

}

